<bugID>956088<Summary>Visual indication that source is sourcemapped</Summary><Description>The frontend should have some kind of UI indication on sources that are source mapped and when queried for more details (via a click/hover/something?) should show which generated source and source map the source comes from.

Alternatively, I like the webkit devtools' approach where the sources are a tree and source mapped sources are children of the generated source. We could borrow that UI, but it would be a lot of refactoring in the server, RDP, and frontend.</Description></bugID>